## r-cran-rslurm 0.5.0

=== DESCRIPTION ===
Package: rslurm
Type: Package
Title: Submit R Calculations to a 'Slurm' Cluster
Description: Functions that simplify submitting R scripts to a 'Slurm' 
    workload manager, in part by automating the division of embarrassingly
    parallel calculations across cluster nodes.
Acknowledgements: Development of this R package was supported by the
        National Socio-Environmental Synthesis Center (SESYNC) under
        funding received from the National Science Foundation grants
        DBI-1052875 and DBI-1639145.
Version: 0.5.0
License: GPL-3
URL: https://github.com/SESYNC-ci/rslurm
BugReports: https://github.com/SESYNC-ci/rslurm/issues
Authors@R: c(person('Philippe', 'Marchand', email = "marchand.philippe@gmail.com", role = 'aut'),
             person('Ian', 'Carroll', role = 'aut'),
             person('Mike', 'Smorul', role = 'ctb'),
             person('Rachael', 'Blake', role = 'ctb'),
             person('Quentin', 'Read', email = 'qread@sesync.org', role = c('ctb', 'cre'))
             )
Depends: R (>= 3.5.0)
Imports: whisker (>= 0.3)
RoxygenNote: 6.1.1
Suggests: parallel, testthat, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-11-15 12:41:22 UTC; qread
Author: Philippe Marchand [aut],
  Ian Carroll [aut],
  Mike Smorul [ctb],
  Rachael Blake [ctb],
  Quentin Read [ctb, cre]
Maintainer: Quentin Read <qread@sesync.org>
Repository: CRAN
Date/Publication: 2019-11-15 16:50:02 UTC
