=== debian/changelog ===
r-cran-rslurm (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 06:50:33 +0100

r-cran-rslurm (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #935975)

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Aug 2019 17:22:59 +0200
