=== debian/control ===
Source: r-cran-rslurm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-whisker
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rslurm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rslurm.git
Homepage: https://cran.r-project.org/package=rslurm

Package: r-cran-rslurm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Submit R Calculations to a Slurm Cluster
 Functions that simplify submitting R scripts to a Slurm workload
 manager, in part by automating the division of embarrassingly parallel
 calculations across cluster nodes.
