=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian/ -name "slurm_run*" | xargs -r chmod -x
