=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rslurm_([-\d.]*)\.tar\.gz
