=== debian/changelog ===
r-cran-rslurm (0.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.1+dfsg
  * d/rules: Fix permissions

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Nov 2021 01:29:35 +0530

r-cran-rslurm (0.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 12:27:26 +0200

r-cran-rslurm (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:26:05 +0200
