=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-whisker
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rslurm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rslurm.git
 Homepage: https://cran.r-project.org/package=rslurm
