=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/ \( -name "slurm_run*" -o -name "slurm_map*" -o -name "*.rds" -o -name "*.Rmd" \) -exec chmod -x \{\} \;
